<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Conclusion</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text29.html">Back</a> <a href="text31.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img30.html">Graphics</a></center><br>
<h1>Conclusion</h1><p>
<ul><li><h2>Debian needs the LSB</h2>
<li><h2>The LSB needs Debian</h2>
<li><h2>Version 1.2 is very reasonable from a Debian perspective</h2>
<li><h2>Future versions will be reasonable</h2>
<li><h2>Continuing(and increased) participation from Debian can ensure protection for the community and a better Debian too</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>